a.SpecBannerLink	{ color: #CC3300; }
html[lang="es"] #special-banner	{ background: url(http://media.aish.com/designimages/special-banner-9av-spanish.jpg); }
html[lang="he"] #special-banner	{ background: url(http://media.aish.com/designimages/special-banner-9av-hebrew.jpg); }
html[lang="fr"] #special-banner	{ background: url(http://media.aish.com/designimages/TopBannerTishabeav898x81-FR.jpg); }

.pagetype-9av .navbar-special ul li a:hover,
.pagetype-9av .navbar-special ul li.active a	{ background-color: #CC3300; }
.pagetype-holiday .showcase-holiday-date { background-color:#530000; }
.pagetype-9av .showcase							{ background: none repeat scroll 0 0 #860000; border-color: #530000; }
.pagetype-9av .showcase a img						{ border-color:#ffcccc; }
.pagetype-9av .showcase .box em					{ color:#ffcccc; }
.pagetype-9av .category-promo .section-bar					{ border-bottom: 2px solid #860000 }
.pagetype-9av .category-promo h2,
.pagetype-9av .category-promo h2 span { color: #860000; }
.pagetype-9av .category-promo .virtual-category h2,
.pagetype-9av .category-promo .virtual-category h2 span		{ background-image: url(http://media.aish.com/designimages/sectionbar-titlesplashvirtual-9av.png); }
.pagetype-9av .category-promo h3,
.pagetype-9av .category-promo h3 a,
.pagetype-9av .category-promo h4,
.pagetype-9av .category-promo h4 a,
.pagetype-9av .category-promo ul li a,
.pagetype-9av .category-promo .category-promo--articles a.more	{ color: #860000; }
.pagetype-chanukah .category-promo ul li { background-image: url(http://media.aish.com/designimages/bullet_red5x5.png); }
.pagetype-9av .widget--most-popular-in ul.tabset--most-popular-in a.active,
.pagetype-9av .widget--most-popular-in ul.tabset--most-popular-in a.active span,
.pagetype-9av .widget--most-popular-in ul.tabset--most-popular-in a:hover,
.pagetype-9av .widget--most-popular-in ul.tabset--most-popular-in a:hover span				{ background-image: url(http://media.aish.com/designimages/tab-9av.gif); }
.pagetype-9av .widget--most-popular-in div.tab											{ background:   #860000; }
.pagetype-9av .widget--most-popular-in div.tab											{ border-color: #330000; }	/* Outer trim */
.pagetype-9av .widget--most-popular-in div.tab div.tab										{ border-color: #330000; }	/* Inner trim */
.pagetype-9av .widget--most-popular-in ul.tabset--most-popular-by-media a.active,
.pagetype-9av .widget--most-popular-in ul.tabset--most-popular-by-media a:hover,
.pagetype-9av .widget--most-popular-in ul.tabset--most-popular-by-media a.active span,
.pagetype-9av .widget--most-popular-in ul.tabset--most-popular-by-media a:hover span	{ background-image: url(http://media.aish.com/designimages/tab-most-popular-mediatype-9av.gif); }
.pagetype-9av						ul.breadcrumbs	{ color: #860000; }

.pagetype-9av .interest-promo .section-bar { border-bottom-color: #860000; }
.pagetype-9av .interest-promo .section-bar h2 { color: #860000; }
.interest-promo .section-bar a.more	{ font-size:12px;  color: #ffffff; }
.pagetype-9av .promo h1 {
	color: #860000;
}
